﻿@charset "utf-8";
.formtitle {
    padding: 6px;
    height: 30px;
    font-size: 20px;
    border-radius:10px;
    margin-top:-10px;
    margin-bottom:10px;
    text-align:center;
    color: #0088ff;
}

.formtable
{
}

.formtable table {
    text-align: center;
    width:100%;
    margin: auto;
}        
.tblOdd {
    background: white;
    border:1px solid #f5f5f5;
}
.tblEven {
    background: #f5f5f5;
    border:1px solid #f5f5f5;
}
.formtable td {
    padding: 6px;
    text-align:left;
}
.formtable th {
    text-align:right;
}
.formtable td.btnRow {
    text-align:center;
}

.formtable input, select, .input {
    width: 200px;
}
.formtable label input {
    width: auto;
}
.formtable .tblBtn {
    text-align:center;
}